PDA

View Full Version : Softsqueeze is very buggy. Is there a new version?



NWP
2007-04-19, 15:39
I have just about given up on using softsqueeze on my computer. I can usually get it to start and work for around ten seconds, just enough to get some music playing, but then the interface becomes totally unresponsive and the display becomes corrupted and unreadable.

The icon I use to start softsqueeze says it is version 3.3, though I can't find "About Softsqueeze" screen like most windows programs have where I could get an exact version number. When I go to the Softsqueeze website, it says "Download Version 2 now!" so I guess I have a version more recent than is available on the softsqueeze site?

I have started to use winamp to stream music from slimserver to my computer, but I would prefer to use softsqueeze if I can because there is no noticible buffer delay.

Is anyone else having these problems? Is there a newer version I can get to correct them?

bukharin
2007-04-19, 15:59
I had the same problem in Windows, and upgrading to the latest version of java (from java.com) solved it.

I'm still having those problems in Mac OSX despite upgrading java.

Linux always worked perfectly (!)

SuperQ
2007-04-19, 16:02
I had the same problem in Windows, and upgrading to the latest version of java (from java.com) solved it.

I'm still having those problems in Mac OSX despite upgrading java.

Linux always worked perfectly (!)

java on OSX is known to be not so great.

What version of java did you have before and after upgrading on windows?

Maybe softsqueeze needs to check for a minimum java version.

bukharin
2007-04-19, 16:11
For Windows, I initially tried softsqueeze_windows_with_jre_3_3.exe. This failed miserably with problems as described above, so I installed jre1.5.0_11 from Sun's website, and installed softsqueeze_windows_3_3.exe. I then added javamp3-1_0.exe (the java mp3 plugin) as recommended by softsqueeze

On OSX I think I have java 1.5 installed; I'll check later on (it's not on this computer and I need to go do some real life stuff)

M3Rocket
2007-04-22, 15:25
I find that SS does NOT run with the latest JRE 1.6.0_01 on my computer--I have to stick with 1.5.0_11. I have two SB3's but I use SS at the office to access my library at home. Unfortunately, there is very little to no support for SS. :(

mrfantasy
2007-04-22, 18:07
I'm using JRE 1.6.0_01 with one caveat--when it starts up the player skin is blank. However, if I can find the minimize button and minimize it and remaximize it it works fine.